@charset "utf-8";

.di-bread-nav{
	padding-top: 35px;
	position: relative;
}
.di-bread-nav .di-bread-main {
	margin-bottom: 35px;
	position: relative;
	z-index: 2;
}
.di-bread-nav .di-bread-main a{
	color: #555555;
	font-size: 16px;
	line-height: 16px;
}
.di-bread-nav .di-bread-main a img{
	margin-left: 10px;
	margin-right: 13px;
	margin-top: -3px;
}
.di-bread-nav .di-bread-main a:last-child{
	color: #888888;
	cursor: default;
}

.di-detail .di-detail-section{
	width:840px;
	margin: 0px auto;
	padding-bottom: 60px;
}
.di-detail .di-detail-section .di-detail-title{
    text-align: center;
    font-size: 35px;
    line-height: 48px;
    color: #000000;
    /* overflow: hidden; */
    /* white-space: nowrap; */
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    padding-top: 35px;
    margin-bottom: 26px;
}
.di-detail .di-detail-section .di-detail-sub{
	font-size: 16px;
	color: #888888;
	line-height: 16px;
	margin-bottom: 40px;
}
.di-detail .di-detail-section  .di-detail-content{
	font-size: 18px;
	line-height: 32px;
	color: #555555;
}
.di-detail .di-detail-section  .di-detail-content p{
	font-size: 18px;
	line-height: 32px;
	color: #555555;
	margin-bottom: 40px;
}
.di-detail .di-detail-section  .di-detail-content img{
	/*margin-bottom: 40px;
	width: 100%;*/
}


/*ie*/


/*平板电脑和小屏电脑之间的分辨率 */
/*@media (max-width: 979px) { 
	
}*/
/*/ 横向放置的手机和竖向放置的平板之间的分辨率 /*/
/*@media (max-width: 779px) { }*/
@media (max-width: 979px) { 
	
    .di-bread-nav{
	   	padding-top: 0.6rem;
	   	/*display: none;*/
    }
	.di-detail .di-detail-section{
		width:100%;
		padding-bottom: 0.9rem;
	}
	.di-detail .di-detail-section .di-detail-title{
      	text-align: center;
        font-size: 0.42rem;
        line-height: 0.6rem;
        overflow: hidden;
        white-space: inherit;
        text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
        /* display: -webkit-box; */
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        height: 2rem;
        padding-top: 0.1rem;
		margin-bottom: 0.26rem;
	}
	.di-detail .di-detail-section .di-detail-sub{
		font-size: 0.24rem;
		line-height: 0.24rem;
		margin-bottom: 0.55rem;
	}
	.di-detail .di-detail-section  .di-detail-content{
		font-size: 0.3rem;
		line-height: 0.48rem;
	}
	.di-detail .di-detail-section  .di-detail-content p{
		font-size: 0.3rem;
		line-height: 0.48rem;
		margin-bottom: 0.4rem;
	}
	.di-detail .di-detail-section  .di-detail-content img{
		margin-bottom: 0.4rem;
		width: 100%;
	}
    
}
